
THAI MATTO NS CO.,LTD. - Project progress work #2690

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1581 (New): [Coding] Handy development

[Coding] WH/Picking Plan(Resin)

21 Oct 2025 11:52 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 16 Oct 2025

Priority: Normal Due date: 22 Oct 2025

Assignee: Surat Duangchiaw % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 40.00 hours

Finish date: 22 Oct 2025 DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

History

#1 - 24 Oct 2025 10:36 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

- % Done changed from 40 to 100

#2 - 24 Oct 2025 10:37 - Siriwilai Chaiwattanaphon

- Finish date set to 22 Oct 2025

#3 - 31 Oct 2025 14:47 - Siriwilai Chaiwattanaphon

- Due date changed from 21 Oct 2025 to 22 Oct 2025

- Estimated time set to 24.00 h

#4 - 31 Oct 2025 14:48 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
